import { Container } from '@chakra-ui/react'
import Footer from '~/components/footer'
import Header from '~/components/header'

export default function Layout({ children }) {
  return (
    <Container maxW={'8xl'}>
      <Header />
      <main>{children}</main>
      <Footer />
    </Container>
  )
}
